<bugID>1333873<Summary>Stub installer with funnelcake ids 98, 99, 100</Summary><Description>For the funnelcake in bug 1322718, three funnelcake ids will be used. As far as the stub installer is concerned, 98 is for an otherwise unmodified 51 release, 99 and 100 are to include the streamlined stub installed from bug 1328445.</Description></bugID>